apiVersion: v1
kind: Service
metadata:
  name: {{ include "mycar-helm.fullname" . }}
  labels:
    {{- include "mycar-helm.labels" . | nindent 4 }}
spec:
  type: {{ .Values.service.type }}
  ports:
    - port: 5000
      targetPort: http
      protocol: TCP
      name: http
  selector:
    {{- include "mycar-helm.selectorLabels" . | nindent 4 }}
